@charset "utf-8";

.MC_box1 {height:15rem; } /* 비주얼 */

@media (max-width:1540px) {


}
@media (max-width:1240px) {     

    .MC_box1 { height:auto; } /* 비주얼 */
}

@media screen and (max-width: 1024px){



}

@media (max-width:690px) {



}

@media (max-width:560px) {



}

@media screen and (max-width: 480px){



}

@media (max-width:380px) {


}


